Subject: [newtrk] draft-lear-newtrk-decruft-experiment-00.txt

From: Eliot Lear <[email-masked]>
Date: Thu, 07 Jul 2005 10:48:33 +0200

Hi,

Pursuant to the WG's stated wishes at the last meeting, I've submitted a
draft that describes the old-standards process.  Please review as it
becomes available.  N.B., I will update this document once before the
IETF.  In that update it will include additional detail about the
old-standards mailing list (total membership size, number of messages,
number of documents removed based on discussion) as well as any
additional text (or changes) base on your suggestions.

Eliot
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html